jQuery(function($){

    $.supersized({

        // Functionality
        slide_interval     : 4000,    // Length between transitions
        transition         : 1,    // 0-None, 1-Fade, 2-Slide Top, 3-Slide Right, 4-Slide Bottom, 5-Slide Left, 6-Carousel Right, 7-Carousel Left
        transition_speed   : 1000,    // Speed of transition
        performance        : 1,    // 0-Normal, 1-Hybrid speed/quality, 2-Optimizes image quality, 3-Optimizes transition speed // (Only works for Firefox/IE, not Webkit)

        // Size & Position
        min_width          : 0,    // Min width allowed (in pixels)
        min_height         : 0,    // Min height allowed (in pixels)
        vertical_center    : 1,    // Vertically center background
        horizontal_center  : 1,    // Horizontally center background
        fit_always         : 0,    // Image will never exceed browser width or height (Ignores min. dimensions)
        fit_portrait       : 1,    // Portrait images will not exceed browser height
        fit_landscape      : 0,    // Landscape images will not exceed browser width

        // Components
        slide_links        : 'blank',    // Individual links for each slide (Options: false, 'num', 'name', 'blank')
        slides             : [    // Slideshow Images
                                 {image : LOGIN_NEW + '/img/backgrounds/1.jpg'},
                                 {image : LOGIN_NEW + '/img/backgrounds/2.jpg'},
                                 {image : LOGIN_NEW + '/img/backgrounds/3.jpg'}
                             ]

    });

    //div盒子对象
    var div = $('#new_login_div');

    //初始化居中
    go_center(div);
    //浏览器有变动的时候居中
    window.onresize = function(){
        go_center(div);
    }
    function go_center(obj){
        var clientW = $(window).width();//浏览器宽度
        var clientH = $(window).height();//浏览器高度
        var width = obj.width();//div对象的宽
        var height = obj.height();//div对象的高
        //设置对象的top、left值
        obj.css({
            left: (clientW-width)/2,
            top:  (clientH-height)/3,
        });
    }

});
